
h4
{
color: #AB002A;
}

h1
{
font-variant:small-caps;
text-align: left;
margin-top:9px;
}

body
{
font-family: arial;
color:#424242;
background-color: #ffffff;
}

.body
{
width: 800px;
margin-left:auto;
margin-right:auto;
-moz-border-radius: 15px;
border-radius: 15px;
}

/* regular links */
a:link    {color:#AB002A}
a:visited {color:#AB002A}
a:active  {color:silver}
a:hover   {color:silver}

/* Links appearing on a dark background */
a.dark:link    {color:#AB002A}
a.dark:visited {color:#AB002A}
a.dark:active  {color:silver}
a.dark:hover   {color:silver}

/* Links in the menu */
a.menu:link    {color:#AB002A; display:block; margin:8px}
a.menu:visited {color:#AB002A}
a.menu:active  {color:white}
a.menu:hover   {color:white;
		background: #AB002A}

/* usual settings */
p
{
margin-left: 10px
}

ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}


li
{
float:left;
}


a 
{
text-decoration: none
}

img
{
margin: .4cm
}


/* Custom class for formatting references */

p.ref
{
margin-left: 80px;
text-indent: -40px
}

/* Formatting Header, Footer, Menu and Content */
div.header
{
padding:0.05cm;
color:white;
background-color:#878E98;
margin-bottom: 10px;
height: 190px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px #71757E solid;
}


div.footer
{
margin-top: 6px;
color:black;
font-size:80%;
padding:2px;
padding-left: 10px;
}


div.left
{
padding: 4px;
font-variant:small-caps;
font-size: 105%;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px #71757E solid;
background-color: white;
margin-bottom: 10px;
}

div.content
{
padding: 4px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 1px #71757E solid;
background-color: white;
}

